---
- 
  id: 1
  role_id: 1
  flags: 1
  name: ライオンテイマー
  notes: |
    システムの最高権威者。これらの人々は（初期状態では）全ての部門へのフルコントロール権限を持っています。
  depts:
    - 1
    - 2
    - 3
- 
  id: 2
  role_id: 2
  flags: 1
  name: エレファントウォーカー
  notes: |
    Inhabitants of the ivory tower
  depts:
    - 1
    - 2
    - 3
- 
  id: 3
  role_id: 2
  flags: 1
  name: フレアトレーナー
  notes: |
    少ないスタッフメンバー
  depts:
    - 1
    - 2
    - 3
